Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 15:53:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4565018876 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455960390            07:44 PM, 29th May                   Fatma                   Hi, Good evening , Tha
 nk you for contacting us. My name is Fatma,i will be happy to help you.           07:44 PM, 29th May                   Fatma                   I can see that you are contacting us to know the status of your order number 4565018876           07:45 PM, 29th May                     hello                    Hello Fatma           07:45 PM, 29th May                   Fatma                   Please be advised that order number (4565018876) is being processed and will arrive within 2-3 business days.           07:45 PM, 29th May                     hello                    May i follow up my orrder pls. It has been shipped today at 1:00pm but I did not receive yet           07:46 PM, 29th May                   Fatma                   The delivery agent will call you before delivery on +97455960390           07:46 PM, 29th May                   Fatma                   It's not our for delivery yet           07:46 PM, 29th May                   Fatma                   It's with the courier pa
 rtner only           07:46 PM, 29th May                   Fatma                   Is there anything else i can help you with?           07:46 PM, 29th May                     hello                    Can you ask the delivery agent to bring it to my apartment only after 5:00pm           07:47 PM, 29th May                     hello                    Because no one will be at home to receive my order before 5:00 pm           07:47 PM, 29th May                     hello                    I will be home only after 5:00pm because I will be at work           07:48 PM, 29th May                     hello                    so, pls deliver after 5:00 pm           07:50 PM, 29th May                     hello                    Thank you           07:50 PM, 29th May                   Fatma                   We will do our best to deliver the order ASAP           07:52 PM, 29th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have 
 a wonderful day.           07:52 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2640243